<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>input_phonenumber</name>
   <tag></tag>
   <elementGuidId>cc2355f9-1e47-459e-856c-61ee3300a07b</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//input[@id='phonenumber']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>#phonenumber</value>
      </entry>
      <entry>
         <key>BASIC</key>
         <value></value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>false</useRalativeImagePath>
</WebElementEntity>
